[fxruby-users] installation issues - kubuntu 8.04

Lyle Johnson lyle at lylejohnson.name
Tue Jan 20 16:01:24 EST 2009


On Tue, Jan 20, 2009 at 1:57 PM, dave L <dglnz at yahoo.com> wrote:

> Before embarking on my intriped journey I search through Adpet to see if anything to do
> with fox was in the repo's i have (namely bog standard repo's for *ubuntu) found nothing.
>
> My preference is to install within the package management system as you end up with a "just goes" program out of the box.

I understand. I think you have to enable the "universe" package set,
or whatever it's called, to get the fox-1.6 packages (but my knowledge
of Ubuntu is a little weak).

> Will try this when i get home - actually may even try apt-get fxruby as a query and see what apt-get shows.

Please let me know what you find; as far as I know, there's no Ubuntu
package for FXRuby.


More information about the fxruby-users mailing list